Subject: Re: "Too many open files" problem
From: Benoit Rochefort <[email-masked]>
To: Benoit Rochefort <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Feb 2002 13:13:44 -0500 (EST)

In facts, I goes all thru the mailing list archive, and all I found is
people asking help about that problem.

Unfortunatly, I didn't see any of these mail where a reply was done.

Is there at least someone else who have seen that kind of problem so we can
find what are the common point. That could guide us to a solution and I'm
sure helping other people who'll get this problem in the next days...

Ben

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/